Google Web Toolkit
Search Google Code:

# Interface Range

public interface Range
// Implemented by `IntRange`
A range of values for a Benchmark parameter. A Range produces an Iterator that contains all of the values that a Benchmark parameter should be tested over. Range is unlikely to provide any extra semantics above what you would get with java.util.Iterable, but it was introduced before GWT's JDK 1.5 support.

## Methods

iterator() |

## Method Detail

### iterator

public Iterator iterator()